## jclic 0.2.1.0

=== debian/changelog ===
jclic (0.2.1.0-1) unstable; urgency=low

  * New upstream version
  * Fixed bashism in jclic launcher (Closes: #581114)
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/control: bumped standards version to 3.8.4
  * debian/control: added quilt build dependency
  * fix detection of PulseAudio and remote DISPLAY, thanks again to
    Mario Izquierdo for his hints (Closes: #576465)

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Wed, 26 May 2010 11:06:04 +0200

jclic (0.2.0.6-1) unstable; urgency=low

  * New upstream version 
  * Added pulseaudio support for workstation and thin clients, thanks to 
    Mario Izquierdo for his hints (Closes: #465080)
  * Bumped standards version to 3.8.3: added debian/README.source


 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sun, 08 Nov 2009 11:01:16 +0100

jclic (0.2.0.4-1) unstable; urgency=low

  * debian/control:
    - Changed suggests msttcorefonts to ttf-liberation | 
      ttf-mscorefonts-installer (Closes: #490030)
    - Restrict build depends to only java-gcj-compat-dev to make the 
      build more reproducible
    - Changed dependency on non-free sun java runtime to free openjdk
  * Moved from contrib to main, as it now depends on java6-runtime which
    is provided by the free openjdk java runtime
  * Bumped standards version to 3.8.0, no changes requiered
  * Use dpatch to apply the changes

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Tue, 15 Jul 2008 17:19:38 +0200

jclic (0.1.2.2+cvs20080125-1) unstable; urgency=low

  * Initial Debian Release (Closes: #450729).
  * Removed jclicapplet,reportwebapp and sign targets from build.xml

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Fri, 25 Jan 2008 16:28:41 +0100
