=== debian/control ===
Source: jclic
Section: misc
Priority: optional
Homepage: http://clic.xtec.net/en/jclic/index.htm
Maintainer: José L. Redrejo Rodríguez <jredrejo@debian.org>
Build-Depends: debhelper (>= 5.0.51), quilt
Build-Depends-Indep: ant, java-gcj-compat-dev
Standards-Version: 3.8.4

Package: jclic
Architecture: all
Depends: ${misc:Depends}, openjdk-6-jre | java6-runtime
Recommends: libmysql-java, iceweasel
Suggests: ttf-liberation | ttf-mscorefonts-installer
Description: Tool for the development & use of multimedia educational activities
 JClic is formed by a set of computer applications that are used for
 carrying out different types of educational activities: puzzles,
 associations, text exercises, crosswords...
 .
 The activities are not usually used alone, but packed in projects. A
 project is formed by a set of activities and one or more sequences,
 which indicate the order in which they have to be shown.
 .
 Its community (http://clic.xtec.net/db/listact_en.jsp) has developed a web
 site with more than 1.000 activities available in several languages.
 .
 This package contains JClic-author to create and modify activity 
 projects, JClic standalone player to play the activities and 
 JClic-reports that allows the management of a database to track 
 students work and results.
