## jclic 0.3.2.1

=== debian/changelog ===
jclic (0.3.2.1-1) unstable; urgency=low

  * New upstream version (Closes: #844256, #723883, #836532)
  * debian/control: 
    - removed quilt build dependency
    - added creation of jclic-reports package
    - bumped standards version to 3.9.8
  * debian/rules updated to latest packaging uses
  * removed man pages as they're now provided by upstream
  * debian/copyright:
    - Convert to DEP-5 format.
  * removed patches as they've been integrated
    upstream (Closes: #690931, #635086)
  * removed menu per the tech-ctte decision on #741573

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 12 Dec 2016 12:44:29 +0100
