=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Homepage: http://clic.xtec.net/en/jclic/index.htm
 Maintainer: José L. Redrejo Rodríguez <jredrejo@debian.org>
-Build-Depends: debhelper (>= 5.0.51), quilt
-Build-Depends-Indep: ant, java-gcj-compat-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: ant, default-jdk
+Standards-Version: 3.9.8
 
 Package: jclic
 Architecture: all
-Depends: ${misc:Depends}, openjdk-6-jre | java6-runtime
-Recommends: libmysql-java, iceweasel
+Depends: ${misc:Depends}, default-jre | openjdk-7-jre | openjdk-8-jre
+Recommends: libmysql-java, firefox
 Suggests: ttf-liberation | ttf-mscorefonts-installer
 Description: Tool for the development & use of multimedia educational activities
  JClic is formed by a set of computer applications that are used for
