## jclic 0.3.2.8

=== debian/changelog ===
jclic (0.3.2.8-1) unstable; urgency=medium

  * New upstream version
  * debian/rules: added JAVA_HOME
  * debian/control:
    - suggests fonts-liberation (Closes: #878593)
    - updated java dependencies (Closes: #894366)
    - bumped standards version to 4.1.3.0
  * debian/patches:
    - java9-compatibility.patch thanks to Emmanuel Bourg (Closes: #875582)

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Tue, 03 Apr 2018 21:02:00 +0200
