=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Homepage: http://clic.xtec.net/en/jclic/index.htm
 Maintainer: José L. Redrejo Rodríguez <jredrejo@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>=10)
 Build-Depends-Indep: ant, default-jdk
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3.0
 
 Package: jclic
 Architecture: all
-Depends: ${misc:Depends}, default-jre | openjdk-7-jre | openjdk-8-jre
+Depends: ${misc:Depends}, default-jre | java7-runtime
 Recommends: libmysql-java, firefox
-Suggests: ttf-liberation | ttf-mscorefonts-installer
+Suggests: fonts-liberation | ttf-mscorefonts-installer
 Description: Tool for the development & use of multimedia educational activities
  JClic is formed by a set of computer applications that are used for
  carrying out different types of educational activities: puzzles,
