## jclic 0.3.2.10

=== debian/changelog ===
jclic (0.3.2.10-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 11:57:47 +0100

jclic (0.3.2.10-1) unstable; urgency=low

  * New upstream version
  * Switch from libmysql-java to libmariadb-java (Closes: #913343)
  * debian/patches:
    - mariadb.patch, thanks to Markus Koschany <apo@debian.org>
  * debian/control: bumped standards version to 4.3.0.1

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sat, 26 Jan 2019 19:23:13 +0100
