=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Maintainer: José L. Redrejo Rodríguez <jredrejo@debian.org>
 Build-Depends: debhelper (>=10)
 Build-Depends-Indep: ant, default-jdk
-Standards-Version: 4.1.3.0
+Standards-Version: 4.3.0.1
 
 Package: jclic
 Architecture: all
-Depends: ${misc:Depends}, default-jre | java7-runtime
-Recommends: libmysql-java, firefox
+Depends: ${misc:Depends}, default-jre | java7-runtime | java8-runtime | java9-runtime | java10-runtime | java11-runtime
+Recommends: libmariadb-java, firefox
 Suggests: fonts-liberation | ttf-mscorefonts-installer
 Description: Tool for the development & use of multimedia educational activities
  JClic is formed by a set of computer applications that are used for
@@ -24,7 +24,7 @@
  Its community (http://clic.xtec.net/db/listact_en.jsp) has developed a web
  site with more than 1.000 activities available in several languages.
  .
- This package contains JClic-author to create and modify activity 
- projects, JClic standalone player to play the activities and 
- JClic-reports that allows the management of a database to track 
+ This package contains JClic-author to create and modify activity
+ projects, JClic standalone player to play the activities and
+ JClic-reports that allows the management of a database to track
  students work and results.
